@charset "utf-8";
/* CSS Document */

.text_write {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.4;
	padding: 0 0 20px 20px;
}
#main #characteristic dl {
    margin-bottom: 20px;
}
#main #characteristic dt {
    font-weight: bold;
    margin-bottom: 10px;
}
#main table {
	margin-bottom:30px;
    border: 1px #CCC solid;
    border-collapse: collapse;
    border-spacing: 0;
}
#main table th {
	width:100px;
    padding: 5px;
    border: #E3E3E3 solid;
    border: 1px #CCC solid;
    background: #F5F5F5;
    font-weight: bold;
    text-align: center;
}
#main table .headline th {
	background: #E9FFD1;
	color:#333;
}
#main table td {
    padding: 5px;
    border: 1px #CCC solid;
    text-align: center;
}
#main .example,
#main .example div {
	position:relative;
}
#main .example p {
	position:absolute;
	top:238px;
	left:160px;
	font-size:88%;
	font-weight:bold;
}
#main #summary {
	margin-bottom:80px;
	padding:20px;
	background:#E9FFD1;
	position:relative;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
